a:link { color: #484848; text-decoration: none; }
a:visited {color: #0F467F; text-decoration: none; }
a:hover { color: #ea0000; text-decoration: none; }
a:active { color: #6699cc; text-decoration: none; }

a.hmains:link { text-align: left;	color: #FFFFFF;}
a.hmains:visited { text-align: left;	color: #FFFFFF;}
a.hmains:hover { text-align: left; color: #1A497D;}
a.hmains:active { text-align: left;	color: #FFFFFF;}

body{
	text-align: left;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

.body
{	margin: 0 auto;
	padding: 0;
	width: 100%;
}

p
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #222222;
	font-size: 101%;
	line-height: 1.3;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 147%;
	font-weight: bold;
	/*color: #484848;*/
	color: #ffffff;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #484848;	
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:103%;
	font-weight: bold;
	
	}
	
.red {
	color: #ea0000;                               /*red*/
}

.grey
{
	color: #222222;
}
	
 /* -------------------------content-1--------------------------------------------- */
 
 .content-1
 {
	width: 100%;
	float: left;
 }
 
 
.main-header
{
	width: 77%;
	margin: 0 auto;
	padding: 0;
	clear: both;
	position:relative; 
}

.top-left
{
	width: 65%;
	float: left;
	vertical-align: bottom;
	/*margin: 0.5% 0;*/
}

/*.main-header .top-left img
{	width: 50%;
	height: auto;
}*/

.top-right
{
	float: right;
	text-align: right;
	width: 35%;
	padding: 0.5% 0;
}

.top-right a
{
	font-size: 87%;
}

.main-header .top-right .social-media 
{
	margin: 0;
	padding: 0;
}

.main-header .top-right .social-media img
{	
	margin: 0 2%;
	padding: 0;
	
}
/*--------------------------- content-2 - Navigation ------------------------------------------------------------*/

.content-2
{
	margin: 0;
	padding: 0;
	width:100%;
	height: auto;
	float: left;
	background-image: url("images/nav-bg-pattern.png");
}

.content-2 .nav-container
	{
	width: 77%;
	margin: 0 11.5%;
	padding: 0;
	clear: both;
	top: 0;
}

/*	---------------------------*/	
.content-2 .nav-container .nav-menu
{
	width: 100%;
	height: 39px;
	float: left;
	margin: 0; 
	padding: 0;
}
		
.content-2 .nav-container .nav-menu ul
{
	list-style:none;
	display: inline;
	margin: 0;  
	padding: 0; 
}

.content-2 .nav-container .nav-menu ul li
{
	display: inline-block;  
	float: left;
	margin: 0; 
	padding: 0;	
}

.content-2 .nav-container .nav-menu ul li a
{
		display: block;
		margin: 0;
		padding: 8px 30px 8px 30px;
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 115%;
		font-weight: normal;
		color: #ffffff;	
		float: left;		
}

.content-2 .nav-container .nav-menu ul li a:hover
{
		color: #dddddd;
		background: #293b57;}	

.content-2 .nav-container .nav-menu ul li a#onlink
{
		color: #dddddd;
		background-color: #293b57;
}
		
/* ---------------------content-3------------------------------------------------------------ */
 
.content-3
 {
	background-image: url(images/Sydney-Harbour-my-2.png);
	width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	float: left;
 }
 
.banner-container
	{
	width: 77%;
	margin: 0 auto;
	padding: 0;
	clear: both;
	position:relative; /*?*/
}
 
.banner-container .banner-left
{	
	float: left;
	width: 75%;
	/*height: auto;*/
	padding: 0;
}
 
.banner-container .banner-right
{	
	float: right;
	text-align: center;
	width: 25%; 
	/*padding: 0.7% 0 0.7% 1%;*/
	/*padding: 5% 0 1% 8%;*/
	padding: 0;
	margin: 0;
	/*display: block;*/
	/*position:relative;*/
	/*vertical-align: top;*/ /*?*/
}

.banner-container .banner-right img
{
	width: 92%;
	height: auto;
	margin: 0.5% 0 3% 8%;
	float: right;
}

.banner-right-content
{
	position: absolute;
	top: 30px;
	right: 0;
}

.banner-container-tab-mob
{	display: none;}

.banner-container-tab-and-mob
{	display: none;}

.banner-right-content-mob
{	display: none;}

/*------------------------------------------------------------------------------------*/
.banner-container .banner-right .enquire-btn
{
	width: 92%;
	clear: left;
	text-align: center;
	padding: 4% 1%;
	margin: 60% 0 0 8%;
	background-image: url(images/top-bg-red-gradient-2.jpg);
	background-size: 100% 100%;
    background-repeat: no-repeat;
	border: 1px solid #d3212f;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
	/*position:relative;*/
}

.banner-container .banner-right a.enquire-btn:link {color:#ffffff;}

.banner-container .banner-right .enquire-btn:hover 
 {
	-webkit-filter:contrast(90%); 
	-webkit-filter:brightness(90%);
	color:#ffffff;	
}

/*----------Responsive slideshow------------------------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/* ---------------------content-4------------------------------------------------------------ */
 
  .content-4
 {
	width: 100%;
	float: left;
 }
 
 .main-article
  {
	width: 77%;
	margin: 0 auto;
	padding: 1.5% 0 0 0;
	clear: both;
 }
 

/* ---------------------content-5------------------------------------------------------------ */
 
  .content-5
 {
	width: 100%;
	float: left;
 }
 
 .sidebar-container
  {
	width: 77%;
	margin: 0 auto;
	padding: 0;
	clear: both;
 }
 
 .top-sidebar
{
	width: 30%;
	float: left;
	/*background-color: #f3f3f3;*/
	border: 1px solid #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 1% 1% 1% 0;
	padding: 0.5%;
}

.middle-sidebar
{
	width: 31%;
	float: left;
	/*background-color: #f3f3f3;*/
	border: 1px solid #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 1% 1% 1% 1%;
	padding: 0.5%;
}

.bottom-sidebar
{
	width: 30%;
	float: left;
	/*background-color: #f3f3f3;*/
	border: 1px solid #ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: 1% 0 1% 1%;
	padding: 0.5%;
}

.top-sidebar img, .middle-sidebar img, .bottom-sidebar img
{
	margin: 3% 0;
}

.top-sidebar:hover, .middle-sidebar:hover, .bottom-sidebar:hover
{
	background-color: #fafafa;
	border: 1px solid #c3c3c3;
}

.top-sidebar a, .middle-sidebar a, .bottom-sidebar a
{
	color: #484848;
}

.top-sidebar a:hover, .middle-sidebar a:hover, .bottom-sidebar a:hover
{
	color: #ea0000;
}



/* ---------------------content-6------------------------------------------------------------ */
 
.content-6
 {
	width: 100%;
	float: left;
	background-image: url(images/bg.jpg);
 }
 
.content-6 p
{
	font-size: 117%;
}
 
.why-us-container
{
	width: 77%;
	margin: 2% auto;
	padding: 0;
	clear: both;
	
}

.why-us-1, .why-us-2, .why-us-3
{
	width: 33.3%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

/*----------button-container ---------------------------- */

.button-container
  {
	width: 77%;
	margin: 0 auto;
	padding: 1% 0 2.5% 0;
	clear: both;
	text-align: center;
 }
 
.button-container .all-services-btn
{	
	margin: 0 auto;
	width: 17%;
	text-align: center;
	padding: 1% 1%;
	background-image: url(images/top-bg-red-gradient-2.jpg);
	background-size: 100% 100%;
    background-repeat: no-repeat;
	border: 1px solid #d3212f;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	font-weight: bold;
	color: #ffffff;
	font-size: 110%;
}
.button-container .all-services-btn a
	{color:#ffffff;}

a.all-services-btn:link {color:#ffffff;}

.all-services-btn:hover 
 {
	-webkit-filter:contrast(90%); 
	-webkit-filter:brightness(90%);
	color:#ffffff;
}

/*--------------------------content-7----------------------------------------------*/

.content-7
 {
	width: 100%;
	float: left;
 }
 
 .our-work-container
  {
	width: 77%;
	margin: 0 auto;
	padding: 0;
	clear: both;
 }

/*--------------------------content-8----------------------------------------------*/

.content-8
 {
	width: 100%;
	float: left;
 }
 
.content-8b 
  {
	width: 100%;
	float: left;
	background-image: url(images/bg.jpg);
 }
 
.bottom-images-container
  {
	width: 77%;
	margin: 0 auto;
	padding: 0;
	clear: both;
 }

.bottom-images-container-1
{
	width: 32%;
	float: left;
	margin: 2.5% 1% 2.5% 0;
}

.bottom-images-container-2
{
	width: 32%;
	float: left;
	margin: 2.5% 1% 2.5% 1%;
}

.bottom-images-container-3
{
	width: 32%;
	float: left;
	margin: 2.5% 0 2.5% 1%;
}

.bottom-images-container-1 img, .bottom-images-container-2 img, .bottom-images-container-3 img
{
	width: 100%;
	height: auto;
}


/* ---------------------content-bottom---------------------------------------------------------*/
 
.content-bottom
 {
	width: 100%;
	float: left;
	background-color: #222222;
 } 
	
.footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 95%;
	padding: 1%;
}

.footer a{
	color: #b6b6b6;
	text-decoration: none;
}

.footer a:hover{
	color: #ffffff;
}

.copyright {
	font-size: 85%;
	color: #e7e7e7;		
	padding: 1% 0 0 0;
}

.menu-trigger
{	display: none;}

	
/*-------------------- Packages and pricing ------------------------------------------------*/
 
 .package2
{
	border: 1px solid #e2e2e2;
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	background-color: #f2f2f2;
}

.package2:hover
{
	background-color: #ee2d2d;
	border: 1px solid #d00303;
}

.package2:hover h2
{	color: #f4f2f2;}

.package2:hover p
{	color: #ffffff;}

.package2:hover .style1
{	color: #ffffff;}

.package2:hover .normal
{	color: #f4f2f2;}
.package2:hover .packageitem
{	color: #ffffff;}

a.see-process
{	color: #d9141e;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

.package2:hover a.see-process
{	color: #c8c8c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

a.see-process:hover
{
	color: #c8c8c8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

/*pricing*/

#pricing-1
{
	width: 45%;
	float: left;
	margin: 0 1% 1% 0;
	padding: 1%;
}

#pricing-2
{
	width: 45%;
	float: left;
	margin: 0 0 1% 1%;
    padding: 1%;
}

#pricing-3
{
	width: 45%;
	float: left;
	margin: 0 1% 3% 0;
    padding: 1%;
}

#pricing-4
{
	width: 45%;
	float: left;
	margin: 0 0 3% 1%;
    padding: 1%;
}

/*----------*/
.book-btn2
{
	width: 160px;
	text-align: center;
	padding: 7px;
	margin: 0px;
	background-color: #313131;
	border: 1px solid #222222;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	font-weight: bold;
	color: #ffffff;
	font-size: 16px;
}

a.book-btn2:link {color:#ffffff;}

.book-btn2:hover 
 {
	-webkit-filter:contrast(90%); 
	-webkit-filter:brightness(90%);
	color:#ffffff;
}

/*---------------------------------------------------*/

/*-------------------- Our work --------------------------------------------------------------------------------*/

.our-work-1
{
	width: 32%;
	float: left;
	margin: 0;
	padding: 0;
}

.our-work-2
{
	width: 32%;
	float: left;
	margin: 0;
	padding: 0;
}

.our-work-3
{
	width: 32%;
	float: left;
	margin: 0%;
	padding: 0;
}

.view {
    width: 300px;
    height: 240px;
    margin: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url("images/bgimg.jpg") no-repeat center center
}
.view .mask, .view .content {
    width: 300px;
    height: 240px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}

/*---*/
.view-first img { 
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    /*background-color: rgba(219,127,8, 0.7); */
	background-color: rgba(0, 5, 59, 0.4);
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first p { 
    transform: translateY(100px);
    opacity: 0;
	transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
	transition: all 0.2s ease-in-out;
}
/*---*/
.view-first:hover img { 
	transform: scale(1.1);
} 
.view-first:hover .mask { 
	opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s;
}

/*----------- Contact us -----------------------------------------------------*/

#contact-us-form
{
	width:98%;
	margin: 2% 1%;
	padding: 0;
}


.contact-form-column-1
{
	width: 25%;
	text-align: right;
	padding: 1% 1% 0.5% 0;
	float: left;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #222222;
}

.contact-form-column-2
{
	width: 33%;
	padding: 0.5% 1% 1% 1%;
	float: left;
	margin: 0;
	font: #222222;
}

.contact-form-column-3
{
	width: 36%;
	padding: 0.5% 1% 1% 1%;
	float: left;
	margin: 0;
}

.contact-form-column-2-wide
{
	width: 69%;
	padding: 0.5% 1% 1% 1%;
	float: left;
	margin: 0;
	font: #222222;
}

.contact-item-row
{
	width: 99%;
	margin: 0 auto;
	padding: 0;
	clear: both;
}	

.contact-sub-item
{	
	width: 99%;
	margin: 0 auto;
	clear: both;
	
}

.services-column-1
{	width: 22%;
	float: left;
}

.services-column-2
{	width: 39%;
	float: left;
	
}

.services-column-3
{	width: 39%;
	float: left;
	
}
	
/* --------- Mobile ----------------------------------------------------------------*/

@media only screen and (min-width:150px) and (max-width: 550px)
{
.body 
	{
		width: 100%;
		font-size: 95%;
	}
	
	.content-1
	{
		margin: 0 0 3% 0;
	}
	
	.main-header
	{
		width: 90%;
		clear: both;
		margin: 0.5% 5%;
	}
	
	.main-header .top-left
	{
		width: 100%;
		float: left;
	}
	
	.top-left .img
	{
		width: 270px;
		height: 48px;
	}
	
	.main-header .top-right
	{
		width: 100%;
		float: left;
	}
	
	.main-header .top-right .social-media 
	{
		width: 90%;
		float: left;
		clear: both; 
		margin: 1% 5%;
		padding: 0;
		text-align: left;
	}
	
	.main-header .top-right .social-media img
	{margin: 0 1% 0 0;}
	
	.main-header .top-right .email
	{
		width: 100%;
		float: left;
		text-align: left;
	}
	
	.top-right .email a
	{
		font-size: 100%;
	}
	
	
/*----------------- mobile - nav - content-2 ---------------------*/
	
.content-2 .nav-container
	{
	width: 100%;
	float: left;
	margin: 0;
	
}

.content-2 .nav-container .nav-menu
{
	height: auto;	
}
		
.content-2 .nav-container .nav-menu ul
{
	margin: 0;
}

.content-2 .nav-container .nav-menu ul li
{
	float: none;
	display: block;
	/*margin: 0;   */
}

.content-2 .nav-container .nav-menu ul li a
{
	width: 100%;
	float: left;
	margin: 0;
	border-bottom: 1px solid #74737b;
	height: auto;  /*?*/
}

/*menu trigger*/
.menu-trigger
{	display: block;
	color: #fff;
	margin: 0 5%;
	padding: 6px 0;
	font-size: 140%;
	font-weight: strong;
	cursor: pointer;
}

.nav-menu 

{	display: none;}

.nav-expanded
{	display: block;}

	
/*---------------- Mobile content-3 ---------------------*/

	.banner-right
	{	display: none;}
	
	.banner-left
	{	margin: 0 12.5%;}
	
	.banner-container-tab-and-mob
	{
		display: block;
		width: 90%;
		clear: both;
		margin: 0 5%;
		padding: 1% 0;
		text-align: center;
	}
	
	.banner-container-tab-and-mob h1
	{	color: #ea0000;
		font-size: 119%;
	}
	
	.banner-container-tab-and-mob .enquire-btn
	{		
		width: 180px;
		padding: 9px 1px;
		margin: 0.5% auto 0 auto;
		text-align: center;
		background-image: url(images/top-bg-red-gradient-2.jpg);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 1px solid #d3212f;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		font-weight: bold;
		color: #ffffff;
		font-size: 110%;
	}
	.banner-container-tab-and-mob .enquire-btn a
		{color:#ffffff;}

	.banner-container-tab-and-mob .enquire-btn:hover 
	 {
		-webkit-filter:contrast(90%); 
		-webkit-filter:brightness(90%);
		color:#ffffff;
	}
	
	
/*-----------Mobile content-5 ----------------------------*/
	.main-article
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}
	
	.sidebar-container
	{
		width: 100%;
	}
	
	.top-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
		/*float: none;*/
	}

	.middle-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
		/*float: none;*/
	}

	.bottom-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
		/*float: none;*/
	}
	
	.top-sidebar img, .middle-sidebar img, .bottom-sidebar img
	{
		/*width: 20%;
		height: auto;*/
		margin: 1% 0;
	}
	
	.button-container .all-services-btn
	{
		width: 70%;
		padding: 4% 1%;
		margin: 3% auto;
	}
	
	.why-us-1, .why-us-2, .why-us-3
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}
	
	.bottom-images-container-1, .bottom-images-container-2, .bottom-images-container-3
	{
		width: 90%;
		clear: both;
		margin: 3% 2.5%;
	}
	
	.our-work-1, .our-work-2, .our-work-3
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
	}
	
	/*	.view .view-first .our-work-1 , .our-work-2, .our-work-3 img
	{
		width: 250px;
		height: auto;
	}*/
	
	.view {
    width: 240px;
    height: auto;
	}
	.view .mask, .view .content {
		width: 240px;
		height: auto;
	}
	.view img {
		width: 240px;
		height: auto;
	}
	
	/*pricing*/

	#pricing-1, #pricing-2, #pricing-3, #pricing-4
	{
		width: 90%;
		margin: 0 5% 3% 5%;
	}
	
	.package2:hover
	{
		background-color: #f2f2f2;
		border: 1px solid #e2e2e2;
	}
	
	.package2:hover h2
	{	color: #484848;}
	
	.package2:hover p
	{	color: #222222;}
	
	.package2:hover .normal
	{	color: #d9141e;}

	.package2:hover a.see-process
	{	color: #d9141e;}
	
	.package2:hover .packageitem
	{	color: #222222;}
	
	/*---Contact us - mobile ---------*/
	.contact-form-column-1
	{
		width: 100%;
		text-align: left;
	}
	
	.contact-form-column-2, .contact-form-column-2-wide
	{
		width: 100%;
	}
	
	.contact-form-column-3
	{
		width: 100%;
	}
	
	.services-column-1, .services-column-2, .services-column-3
	{
		width: 100%;
	}
}

/* --------- Tablet 901px - 1200px ----------------------------------------------------------------*/

@media only screen and (min-width: 901px) and (max-width: 1200px)
{
	.main-header
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}
	
	.main-article, .sidebar-container, .why-us-container, .our-work-container, .bottom-images-container
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}
	
	.content-2 .nav-container 
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
		padding: 0;
	}
	
	.content-2 .nav-container nav ul li a
	{
		padding: 8px 20px 8px 20px;		
	}
	
/*----------- tablet 901px - 1200px content-3 --------------------------------------*/
	
.banner-right
	{	display: none;}
	
	.banner-left
	{	margin: 0 12.5%;}
	
	.banner-container-tab-and-mob
	{
		display: block;
		width: 90%;
		clear: both;
		margin: 0 5%;
		padding: 1% 0;
		text-align: center;
	}
	
	.banner-container-tab-and-mob h1
	{	color: #ea0000;
		font-size: 119%;
	}
	
	.banner-container-tab-and-mob .enquire-btn
	{		
		width: 200px;
		padding: 9px 1px;
		margin: 0.5% auto 0 auto;
		text-align: center;
		background-image: url(images/top-bg-red-gradient-2.jpg);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 1px solid #d3212f;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		font-weight: bold;
		color: #ffffff;
		font-size: 110%;
	}
	.banner-container-tab-and-mob .enquire-btn a
		{color:#ffffff;}

	.banner-container-tab-and-mob .enquire-btn:hover 
	 {
		-webkit-filter:contrast(90%); 
		-webkit-filter:brightness(90%);
		color:#ffffff;
	}
	
/*----------- content-4 --------------------------------------*/
	.main-article
	{padding: 0;}
	
/*----------- content-5 --------------------------------------*/	
	.button-container .all-services-btn
	{
		width: 20%;
	}

}

/*------------- Tablet 551px - 900px -------------*/

@media only screen and (min-width: 551px) and (max-width: 900px)
{
	.body 
	{
		width: 100%;
		font-size: 95%;
	}
	
	.main-header
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}
	
	.main-header .top-right .social-media 
	{
		
		float: right;
		clear: both; 
		margin: 2% 0%;
		padding: 0;
		text-align: right;
	}
	
	.top-right a
	{
		font-size: 100%;
	}
	.top-right .social-media img
	{
		width: 15%;
		height: auto;
		margin: 0;
	}
	
/*----------------- tablet - nav - content-2 ---------------------*/
	
.content-2 .nav-container 
{
	width: 90%;
	clear: both;
	margin: 0 5%;
	padding: 0;
}

.content-2 .nav-container .nav-menu
{
	height: auto;
}
		
.content-2 .nav-container .nav-menu ul
{
	margin: 0;
}

.content-2 .nav-container .nav-menu ul li
{
	float: none;
	display: block;
	/*margin: 0;   */
}

.content-2 .nav-container .nav-menu ul li a
{
		width: 100%;
		float: left;
		margin: 0;
		border-bottom: 1px solid #74737b;
}

/*---- menu trigger-----*/

.menu-trigger
{	display: block;
	color: #fff;
	margin: 0;
	padding: 6px 0;
	font-size: 140%;
	font-weight: strong;
	cursor: pointer;
}

.nav-menu 

{	display: none;}

.nav-expanded
{	display: block;}

/*------- Tablet content-3 ------------------------------------*/
	
	.banner-right
	{	display: none;}
	
	.banner-left
	{	margin: 0 12.5%;}
	
	.banner-container-tab-and-mob
	{
		display: block;
		width: 90%;
		clear: both;
		margin: 0 5%;
		padding: 1% 0;
		text-align: center;
	}
	
	.banner-container-tab-and-mob h1
	{	color: #ea0000;
		font-size: 119%;
	}
	
	.banner-container-tab-and-mob .enquire-btn
	{		
		width: 180px;
		padding: 9px 1px;
		margin: 0.5% auto 0 auto;
		text-align: center;
		background-image: url(images/top-bg-red-gradient-2.jpg);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border: 1px solid #d3212f;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		font-weight: bold;
		color: #ffffff;
		font-size: 110%;
	}
	.banner-container-tab-and-mob .enquire-btn a
		{color:#ffffff;}

	.banner-container-tab-and-mob .enquire-btn:hover 
	 {
		-webkit-filter:contrast(90%); 
		-webkit-filter:brightness(90%);
		color:#ffffff;
	}
	
	
	
/*------------ Tablet content-4 ------------*/
	
	.main-article
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
		padding: 0;
	}

/*------------ Tablet content-5 ------------*/
	
	.sidebar-container
	{
		width: 100%;
	}
	
	.top-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
	}

	.middle-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
	}

	.bottom-sidebar
	{
		width: 90%;
		clear: both;
		margin: 2.5% 5%;
	}
	
	.top-sidebar img, .middle-sidebar img, .bottom-sidebar img
	{
		margin: 1% 0;
	}
	
	.button-container .all-services-btn
	{
		width: 37%;
		padding: 2%;
	}
	
	.our-work-1, .our-work-2, .our-work-3
	{
		width: 50%;
		margin: 0 0 0 3%;
	}
	
	.our-work-1, .our-work-2, .our-work-3 img
		{width: 340px;
		height: auto;}
	
	#pricing-1, #pricing-2, #pricing-3, #pricing-4
	{
		width: 90%;
		margin: 0 5% 3% 5%;
	}
	
	.package2:hover
	{
		background-color: #f2f2f2;
		border: 1px solid #e2e2e2;
	}
	
	.package2:hover h2
	{	color: #484848;}
	
	.package2:hover p
	{	color: #222222;}
	
	.package2:hover .normal
	{	color: #d9141e;}

	.package2:hover a.see-process
	{	color: #d9141e;}

	.package2:hover .packageitem
	{	color: #222222;}

/*------------ Tablet content-6 ------------*/
	
	.why-us-container
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}

/*------------ Tablet content-8 ------------*/

	.bottom-images-container
	{
		width: 90%;
		clear: both;
		margin: 0 5%;
	}

}
		